const Controller = require("./Controller");

module.exports = new class TransectionController extends Controller {
    bethistoy = (req, res, next) => {
        res.success("Bet bethistoy data");
    }
    transfer = (req, res, next) => {
        res.success("Bet transfer data");
    }
    diposit = (req, res, next) => {
        res.success("Bet diposit data");
    }
    widthdrow = (req, res, next) => {
        res.success("Bet widthdrow data");
    }
    profit = (req, res, next) => {
        res.success("Bet profit data");
    }
};